{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-09-11T05:13:20Z",
  "ModifiedOn" : "2015-09-15T17:32:09Z",
  "Author" : "Sirisha Damarapati",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 35,
  "Words" : 3394,
  "Images" : 77,
  "Paragraphs" : 504,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Integration Cloud Service Office Hours.\nDon’t miss out –.\nArrive a novice, Leave an expert.",
    "Text" : "Oracle Service (SOA) & Cloud Integration Product Management Team.\nWelcome, we will begin the call shortly -\nCopyright © 2014 Oracle and/or its affiliates. All rights reserved.  |",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "BR \"A.\nA NH."
    }, {
      "id" : 2,
      "file" : "image27.png",
      "text" : "4.\n+» a."
    } ]
  }, {
    "Id" : 2,
    "Titles" : "Oracle Integration Cloud Service (ICS).\nWinning against Mule.",
    "Text" : "Oracle Service (SOA) & Cloud Integration PM.\nCopyright © 2014 Oracle and/or its affiliates. All rights reserved.  |",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "BR \"A.\nA NH."
    }, {
      "id" : 2,
      "file" : "image27.png",
      "text" : "4.\n+» a."
    } ]
  }, {
    "Id" : 3,
    "Titles" : "Before we get started….",
    "Text" : "All phone lines have been muted.\n*6 / #6 Mute your own line / Unmute your own line.\nUse the chat feature for Q&A.\nPhone lines will be opened at end for additional discussion.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image28.jpeg",
      "text" : "Oracle SOA Suite 12c¢.\n= Eo.\nON-PREMISE CLOUD MOBILE loT.\nOn-Premise Application Saas-based Application.\nIntegration: Packagsd, Legacy, Integration with On-Premise.\nData, Custom Applications.\nIntegrate real-time events from.\nAccess Integrated Applications devices and things.\nvia Mobile Devices.\nPracle SOA Suite 128."
    } ]
  }, {
    "Id" : 4,
    "Titles" : "VirtualBox VM for SOA Suite 12.1.3 is now available on Oracle Technology Network!",
    "Text" : "A Virtual Box VM available for trial, training and demos.\nToday, we are pleased to announce the immediate availability of a Virtual Box VM through the Oracle Technology Network (OTN).  This VM includes the following products:\n   - Oracle SOA Suite 12.1.3.0.1 (including Oracle Service Bus) as a \"compact domain\".\n- Oracle API Manager 12.1.3.0.0.\n- Oracle Stream Explorer 12.1.3.0.1.\n- Oracle Managed File Transfer 12.1.3.0.1.\nIncludes SOA Suite, API Manager, Stream Explorer, and Managed File Transfer.\n4.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : "Oracle SOA Suite & IPaaS @ Oracle Open World 2015.",
    "Text" : "30+ Sessions.\n8 Hands-On Labs.\n8 Demo Pods.\nMeet the Experts.\nOracle Integration and SOA Customer Advisory Board (CAB) Meeting.\nCustomer Appreciation Event.\n…and much more!\nOctober 25–29, 2015 | San Francisco.\n5.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image29.jpeg",
      "text" : "nm."
    } ]
  }, {
    "Id" : 6,
    "Titles" : "Oracle Service (SOA) & Cloud Integration CAB:",
    "Text" : "NEXT Meeting: @ OOW 2015 - Grand Hyatt San Francisco on Thursday, October 29, from 11:30AM to 6:00PM.\n \tA breakout session on Healthcare Integration will be held from 10:00 – 11:30AM.\n~Seats Limited, submit nominees ASAP~.\n*For additional information please email Simone.Geib@Oracle.com.\nAccepting Nominations: Oracle Service (SOA) & Cloud Integration Customers for CAB - Cloud & Application Integration, Mobile, IoT, B2B & SOA for Healthcare.\n6.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Oracle Service (SOA) & Cloud Integration Customer.\nAppreciation Reception 7 Thursday, October 29, 2015.\n6:30 – 9:30.\nPress Club.\n20 Yerba Buena Lane.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image31.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image32.png",
      "text" : "Platinum Partner Sponsors:\nFa -eProseed.\nORACLE EXCELLENCE, DELIVERED,\nGold Partner Sponsor: AVIO Siler Partner Sponsors:\nRUBICONICRED keste  (@.Coonizant."
    } ]
  }, {
    "Id" : 8,
    "Titles" : "Office Hours, What’s Next….",
    "Text" : "SOA CS Launch - 9/22/15.\nHalliburton Implementation – 9/29/15.\nRe-discover Oracle BAM: Grow your deal size $$$ – 10/13/15.\nStrategy Implementation Program for PaaS – 11/10/15.\nHave a topic you want to see on an upcoming Office Hour? Send all suggestions to Kathryn.Lustenberger@Oracle.com.\n8.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : "Reminders….",
    "Text" : "RECORDINGS AVAILABLE: Recordings and slides from previous sessions are available for playback and review, here.\nFor more information visit the SOA Integration Success Workshop (ISW) workspace:\nCloud      Application Integration      Managing APIs     MFT     Core SOA     B2B     Stream Explorer      Vertical Plays     Horizontal Plays.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Middleworks: Helping Customers Be More Successful with Oracle FMW.\nDavid Shaffer, Managing Partner.\ndave@middleworks.com.\nC: 415.652.9712.",
    "Text" : null,
    "Footers" : null,
    "Notes" : "Main Point:\nDo More with Oracle WebCenter: Expand Beyond Content.\nScript: xxx Notes:\nxxx.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Middleworks Value Prop.\nDeep expertise in Oracle Middleware.\nAcquired into Oracle through Collaxa, where BPEL engine came from.\n7 yrs leading SOA, BPM, Governance prod mgmt teams, through BEA and Sun acquisitions until 2011.\nStill consulting for, and well connected to, SOA product team, partners and customers.\nYet, independent and 100% aligned with customer.\nNo implementation team – introduce partners or individual consultants for expertise.\nUsually get a small referral percentage, so happy to do this without any customer contract.\nWhat partner will ever say “We could do that, but another partner would be better for you…”.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Middleworks Offerings and Customers.\nHappy to help and advise almost anytime.\nOffer customers “Solution Architecture” – assist senior IT management with architecture, vendor selection, project oversight, requirements gathering, IT transformation, issue resolution, training, etc.\nCan assist with Staff Augmentation.\nGovernance and Best Practices Assessment, Architecture Review, SOA Health Check.\nHave worked with: Stryker, Green Mountain Power, Hub Group, Bank Audi, Bio-Rad, Flexagon, Oracle, Google, ….",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "Agenda.",
    "Text" : "How our Cloud wins against Mule and all others.\nWe provide the complete platform for integration.\nIn a marathon, we are winning over Mule.\nA win over Mule and others from an industry expert’s perspective.\nWhat you can do to compete and win.\n13.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image33.png",
      "text" : "}.\n\\ oN 4."
    } ]
  }, {
    "Id" : 14,
    "Titles" : "User Community Reviews on Mulesoft CloudHub.",
    "Text" : "14.\nThe learning curve is steep. A company would need someone who understands Java and Spring Framework to build a usable integration. For small organization, the overhead is probably too high.“.\n\" If you want to use Mulesoft Cloudhub, you should really consider having someone with Java / Spring experience to maintain it.“.\n\" Not as good for simple basic connections that require only a small number of end-points due to complexities and limited declarative interface.“.\nThe surprise errors I encountered every now and then proved it to be very deterministic. You can not reproduce errors very easily.\nComprehensive Documentation which helps us getting started up with the pre-requisite and configurations is missing.",
    "Footers" : "Oracle Confidential – Internal.",
    "Notes" : "Ref: \"https://www.g2crowd.com/products/mulesoft-cloudhub/reviews?filters[nps_score][]=5\".",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : "We offer the Broadest Solutions with Deep Integration.",
    "Text" : "  Cloud Solutions             Compute Cloud             Object Storage Cloud             Block Storage Cloud             Identity, Messaging, Notification             Database Cloud             Java, Node.JS, Mobile, JavaScript Cloud             Big Data & Discovery Cloud             Business Analytics Cloud              Documents, Sites, & Social Cloud             Process, Integration, IoT Cloud      *       Log Analytics & APM Cloud             Enterprise Performance Mgmt. Cloud             Enterprise Resource Planning Cloud             Human Capital Management Cloud             Customer Experience Cloud             Supply Chain Cloud             GRC Cloud            15 IaaS PaaS.\nSaaS.",
    "Footers" : null,
    "Notes" : "Mule provides their ESB product as a cloud offering.  Does not have deep process orchestration or IOT focused offerings on the cloud.  Oracle has deep cloud offerings across SaaS, PaaS and IaaS.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image34.png",
      "text" : "sri."
    }, {
      "id" : 2,
      "file" : "image35.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image36.png",
      "text" : "I.\nSe ec.\nLW."
    }, {
      "id" : 4,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image38.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image39.png",
      "text" : "SII."
    }, {
      "id" : 7,
      "file" : "image40.png",
      "text" : "f1."
    }, {
      "id" : 8,
      "file" : "image41.png",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image42.png",
      "text" : "J.\n;.\n{."
    }, {
      "id" : 10,
      "file" : "image43.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image44.png",
      "text" : ""
    } ]
  }, {
    "Id" : 16,
    "Titles" : "We offer the Complete Solution.",
    "Text" : "Full Stack: Oracle Cloud Platform is a full stack IaaS, PaaS and SaaS platform – Mulesoft lacks single vendor accountability.\nIntegration Prebuilts: Oracle PaaS for Oracle SaaS  - OOTB pre-built integrations and Auto-association.\nOracle Recommends and Rich Adapters provide extreme developer productivity and shortens Time to Market, brings down costs of delivering integrations.\nElevated Design Experience: Mulesoft design experience is a far cry from the simplified design experience offered by ICS.\nSimplified Pricing: Mulesoft has a complex a-la-carte Pricing compared to simpler one-metric pricing from Oracle.\nOracle iPaaS (ICS + SOACS) is significantly feature-complete compared to Mulesoft.\nOracle is a much more credible enterprise provider compared to Mulesoft.\n16.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : "Where we differentiate: Oracle ICS vs Mulesoft CloudHub.",
    "Text" : "17.\n  Capability Oracle.\n(ICS) Mulesoft.\n(Cloudhub) Comments  Single vendor accountability for SaaS, PaaS, IaaS (as a platform)   Mulesoft runs on AWS and does not own any Apps  OOTB Oracle SaaS integration/customization through Pre-builts   Mulesoft does not have prebuilts for Oracle SaaS, and don’t have customization capabilities  Feature Rich Connectors to SaaS and On-premise Apps   Mulesoft connectors are very shallow and carry limited functionality  Installation and Provisioning   Mulesoft requires download and install of a 200 MB mule studio in addition to CloudHub setup  Elevated Integration Design Experience             Mulesoft designer is nothing like ICS and requires code to be written  Simplicity of Pricing   Mulesoft has a complex a-la-carte pricing compared to a “one-metric” pricing of ICS  Simplicity of Mapping     *        Mulesoft has nothing like Oracle Recommends for simplified mapping.   Standards Support   Mulesoft has proprietary mapping language as opposed to ICS (XSLT)  Orchestration Capabilities   *  Mulesoft does not support orchestrations unless you write code. ICS will offer orchestration in Q2 CY2016.  Also see next page * - Feature is not yet available in Product but is on immediate roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Where we differentiate: Oracle IPaaS vs Mulesoft IPaaS.\nAdditional Value of our overall Integration Platform (ICS+SOACS).",
    "Text" : "18.\n  Capability Oracle.\n(SOACS + ICS) Mulesoft Comments  Orchestration   Mulesoft does not support orchestrations unless you write code. ICS will offer orchestration in Q2 CY2016. SOACS supports this today.  Managed File Transfer    *  Mulesoft does not have an MFT offering. SOACS will offer MFT by Q4 CY2015  B2B/Healthcare Integration   Mulesoft B2B integration trails behind Oracle.   Business Activity Monitoring/Insight   No BAM  capability in Mulesoft  Event Processing/IoT/Stream Explorer             No Event Processing tools like SX / OEP  Business Rules   Mulesoft has no support for Business Rules unlike Oracle SOACS  Monitoring Capabilities     *        Mulesoft monitoring capabilities are very limited compared to SOACS EM capabilities * - Feature is not yet available in Product but is on immediate roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Oracle Cloud Adapter for Salesforce.com.",
    "Text" : "Simplified bi-directional Integration with Salesforce.com.\nPoint-click configuration with Zero Coding.\nRich and Intuitive Designer Wizard.\nBusiness-centric view of the API Interface.\nBrowse, Search and Discover.\nRich SOQL/SOSL Query Builder with Active Insight and Design-time Test.\nHeader support within the adapter wizard.\nIntegrate with Standard and Custom Objects.\nNative Support for Extensibility.\nAutomatic Session Management.\nRe-use sessions across usage to avoid Quota Caps.\nSubmit /Approve Workflows.\ne.g. Automate Submission and Approval of Discounting of Opportunities.\nFuture proof design: Multiple versions supported.\n19.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image48.png",
      "text" : "DRACLE Integr Configure salestorce connection.\n< eancamas costae (8 SHEE.\n© sass wo DragandDropa Source © pckan operation ive CRUD.\n—— a.\n‘Select Business Oct 4731.0) cz seco Tst_e.\nsassonamuron: snnouncanart sporcass.\npres—.\nnext step ate ous opeaton.\n—— Hoo x.\nCancel one x | da wesiogc + «.\nPum @).\n® Bon.\nSaree,\n~ Srcorecey SAESrORGECONMK 151000000.\nSE as 55 ur).\n1300000).\n570C sen) S1a0co0p ssoc us.\nSFC Usa.\n1006000).\nTechnologies."
    }, {
      "id" : 2,
      "file" : "image49.png",
      "text" : "Welcome to the Cloud Connection Configuration Wizard x.\nHelp v Cancel Done.\nSalesforce Cloud Adapter Objects Selection Page x Ne Select an Object for which you want to receive notifications.\nSelectan object.\nBasicinfo Object Fier STANDARD ¥ Supported Objects | Account ¥.\nsr r— Account.\nReceive notifications when © Records getcreatec camuzio,\nOnjectieits © Records getcaleted Case | Contact Field Conditions Records getundels | gag pporiunity Event Notifications Records get update).\nTask.\n— {Opportunity Summary Next Step."
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Sales Force Adapter Comparison.",
    "Text" : "  Adapter Feature Oracle Dell Boomi TIBCO Mulesoft   Zero Coding Designer       Automatic Session Management       SOQL/SOSL Designer with Design-time testing       Seamless Bi-directional Integration       Simplified and Powerful Security Model       Portability – On-Premise / Cloud       Future proof Design       Software Development Kit for Cloud Adapters       Support for WSDL header properties.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image46.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 35,
      "file" : "image50.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 3,
      "file" : "image51.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 35,
      "file" : "image50.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 35,
      "file" : "image50.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    }, {
      "id" : 37,
      "file" : "image45.png",
      "text" : "7 \\."
    } ]
  }, {
    "Id" : 21,
    "Titles" : "Sales Force Adapter User Experience.",
    "Text" : "Oracle Integration Cloud Service MuleSoft  Rich Outbound Integration.\n Inbound – Supports all API exposed by SFDC including streaming API.\n Header – Supports all applicable header.\n Easy and intuitive support for SOQL and SOSL.\n Normalizes WSDL polymorphism for simplified mapping.\n Complex user experience.\n Inbound - No Automated Inbound Event Creation (only subscription).\n Header – Requires to enter Header properties manually.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image48.png",
      "text" : "DRACLE Integr Configure salestorce connection.\n< eancamas costae (8 SHEE.\n© sass wo DragandDropa Source © pckan operation ive CRUD.\n—— a.\n‘Select Business Oct 4731.0) cz seco Tst_e.\nsassonamuron: snnouncanart sporcass.\npres—.\nnext step ate ous opeaton.\n—— Hoo x.\nCancel one x | da wesiogc + «.\nPum @).\n® Bon.\nSaree,\n~ Srcorecey SAESrORGECONMK 151000000.\nSE as 55 ur).\n1300000).\n570C sen) S1a0co0p ssoc us.\nSFC Usa.\n1006000).\nTechnologies."
    }, {
      "id" : 2,
      "file" : "image49.png",
      "text" : "Welcome to the Cloud Connection Configuration Wizard x.\nHelp v Cancel Done.\nSalesforce Cloud Adapter Objects Selection Page x Ne Select an Object for which you want to receive notifications.\nSelectan object.\nBasicinfo Object Fier STANDARD ¥ Supported Objects | Account ¥.\nsr r— Account.\nReceive notifications when © Records getcreatec camuzio,\nOnjectieits © Records getcaleted Case | Contact Field Conditions Records getundels | gag pporiunity Event Notifications Records get update).\nTask.\n— {Opportunity Summary Next Step."
    }, {
      "id" : 3,
      "file" : "image51.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image52.png",
      "text" : "(3 suestorce 2.\n© rere womens. cord ZTE ce ote.\nBax Setings.\n[ES ——.\npu Jowss hems Te.\ntc elton;.\nott: © From Messe |stparioad).\n© crosectmsmonty Li].\n“Suede 504 Hos.\nbest: © hw.\n© promos stpavint).\n© rose comamenty Li.\nLE\".\nno Jos | Ioperertes 6 soot.\n(het irc incon.\n© (Epected) cron Fomor Sesion vst.\n© reongnepetes.\nip tmp: 75.\nhep tml: 0.\nhp bars 505 00.\nhip nod <r.\nWp uy gran <5 rg.\nhep qe seg 0m).\nhep rte poh: 0.\nMepreqs ns.\n[a.\n[sun.\nhep sn:\n© osbord opens.\nAE BHCCOm 7s.\nSoced vats."
    }, {
      "id" : 5,
      "file" : "image53.png",
      "text" : "OO saestoree (susaming).\n© ers ar no ros.\nBasi Sotinge.\n‘Conector Conturaton.\nOperation: Topic Sastorce.\nSubacrive topic.\no/Eventoppol Bex CH ox vpayons Unknown : Uninc.\nFlow Varablos.\nSesion variabes.\nInbound Propertes.\nOutbound Propories.\nRecord Varies.\nBates etacato.\nWE®=D."
    } ]
  }, {
    "Id" : 22,
    "Titles" : "The Truth.",
    "Text" : "What Mule says.\n“We are Open Source….”.\n“We cost less than Oracle…”.\n“We are cool, because we require the developer to write code…”.\nThe Truth.\nNot really, you are “Bait-and-switch”.\nFor true enterprise, Mule costs more!\nMule is overly complex forcing even the simplest integration case to be put on developers.\nOracle offers the complete solution for Integration.\n22.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : "Who wins?",
    "Text" : "Mulesoft.\nSelling the Vision.\nReps will lead with open-source, and then show “enterprise” features.\nSlick demos showing developer experience for simple use-cases.\nReports every download of their “free” software as a developer.\nReport every connector regardless of support commitment Oracle Delivering the Reality.\nSimple pricing models.\nComplete integration platform from service bus to orchestration.\nIntegration for the developer and the citizen integrator.\nNot just a product on the cloud, but an elevated user experience.\n23.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : "What you hear may not be what you get…..",
    "Text" : "24.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.png",
      "text" : "* Available only with Platinum subscription.\n** Available as a separate product."
    }, {
      "id" : 2,
      "file" : "image55.png",
      "text" : "Hardened.\nwith thousands of automated tests and.\nbug fixes.\nLeading Open Source ESB.\nAccess to source code.\nHardened code line.\nBack-ported bug fixes Community Enterprise.\n© o o.\n©."
    }, {
      "id" : 3,
      "file" : "image56.png",
      "text" : "Graphical data integration.\ntakes the custom code out of data.\nmapping and transformation.\nAnypoint Studio.\nDataWeave data language.\nBatch Module Community Enterprise."
    }, {
      "id" : 4,
      "file" : "image57.png",
      "text" : "High availability.\nensures zero message loss reliability.\nSelf-healing connections.\nHigh Availability*.\nCaching and transaction support Community Enterprise."
    }, {
      "id" : 5,
      "file" : "image58.png",
      "text" : "Deep Visibility.\nremoves the guesswork from managing performance Java Instrumentation (JMX).\nVisual Debugging.\nRoot cause analysis.\nBottleneck detection.\nPerformance monitoring Community Enterprise."
    }, {
      "id" : 6,
      "file" : "image59.png",
      "text" : "Operational control Community.\nFrom a central web-based console.\nDeployment management.\nRuntime performance management.\nOperational dashboard.\nEnterprise."
    }, {
      "id" : 7,
      "file" : "image60.png",
      "text" : "Out-of-the-box connectivity Community.\nto over 120 leading SaaS and.\non-premise applications.\nCommunity Connectors o.\nEnterprise Connectors.\nPremium Connectors for SAP, Oracle,\nEpic, HL7**.\nAnypoint Templates.\nEnterprise."
    }, {
      "id" : 8,
      "file" : "image61.png",
      "text" : "Bullet-proof security Community.\nfor your end points and data.\nAnypoint Enterprise Security.\nRole based access control.\nEnterprise."
    }, {
      "id" : 9,
      "file" : "image62.png",
      "text" : "Award-winning support Community.\nand an industry-leading 96% customer.\nsatisfaction rate.\nCommunity forums Q.\n24/7 global support.\nOnline knowledge base.\nService packs & hot patches.\nEnterprise SLAs Enterprise OO 0 0/00]."
    } ]
  }, {
    "Id" : 25,
    "Titles" : "Smoke and Mirrors.",
    "Text" : "How MuleSoft talks about Price.\nHow Oracle talks about price.\n25.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image63.png",
      "text" : "ORACLE PRICE LISTS.\nThe downloadable price list will help you familiarize yourself with Oracle's product offerings and.\npricing.\n= US Oracle Technology Commercial Price List (PDF).\nDownload this Price List if you are a Commercial, non Government agency.\n= US Oracle Applications Commercial Price List (PDF).\nDownload this Price List if you are a Commercial, non Government agency.\n* US Commercial Price List for Oracle Managed Cloud Services (PDF).\nDownload this price list for Oracle's Managed Cloud Senvices.\n= Oracle Fusion Applications Global Price List (PDF).\nDownload this Price Listif you are a Commercial, non Government agency.\n= Application Licensing Table (PDF).\nThis document provides an overview of Oracle's licensing prerequisites for the underlying.\ndatabase and other technologies when licensing Oracle E-Business Suite applications as it.\nrelates to the level of modifications that are performed to the application programs.\n= Oracle Engineered Systems Price List (PDF).\nDownload this Price List if you are a Commercial, non Government agency.\n= Business Intelligence Application Pricelist (PDF).\n= Oracle Public Sector Revenue Management Global Price List (PDF)."
    }, {
      "id" : 2,
      "file" : "image64.png",
      "text" : "m Ok AiS.\ni 315%: TEI.\nole S101 FET FU SAE CI { SFI =.\nil) TSA.\nPricing FAQ.\nNhy don't you publish Mule ESB list prices on the web?\nVule ESB's flexibility is one of its greatest strengths. It's also what makes it.\n+0 difficult to auto-generate a price. Before we can give you a price, we.\nreed to understand the numberof cores required to Support your project;.\nRequest pricing for Mule ESB FirstName LastName."
    } ]
  }, {
    "Id" : 26,
    "Titles" : "“Fly on the Wall……”.",
    "Text" : "How do we compare to Mulesoft and others?\nWhat if we could hear from an Industry Expert?\nIn a real case, how did we win?\n26.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image65.png",
      "text" : ""
    } ]
  }, {
    "Id" : 27,
    "Titles" : "Scope of requirements – typical service bus use-case.",
    "Text" : "Mostly high-performance, short-lived services.\nBut also some long-running processes/orchestration, business rules and human workflow.\nIntegration via SOAP and REST services, JMS/MQ Series, Databases (SQL Server, Oracle), cloud apps (e.g. CRM, HR, etc), custom apps, file and FTP, B2B/EDI.\n27.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image66.png",
      "text" : "oo).\nA ."
    }, {
      "id" : 2,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image70.png",
      "text" : ""
    } ]
  }, {
    "Id" : 28,
    "Titles" : "Pricing.",
    "Text" : "Service Bus alone: comparable across IBM, Mule, Oracle.\nIBM adds large costs to add orchestration, rules – all ala carte.\nDoesn’t charge for DR servers (cold or warm) and allows soft partitioning using virtual machines.\nMule on-prem and cloud seem similar pricing.\nFree version not really a legitimate contender – based on Mule sales process, also believe that only Enterprise version is available for support, maybe tooling reqs, etc.\nDon’t have named user or similar – may be pushed to purchase prod licenses for QA, dev, etc.\nCloud adapters all licensed as a bundle.\n28.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : "Mule Notes.",
    "Text" : "Very weak for dashboarding, business monitoring, auditing and tracing – only have operational mgmt.\nHave auditing, but must be turned on component-by-component at source code level – no audit all option.\nHave a large cloud adaptor site at: http://www.mulesoft.com/cloud-connectors-full.\nCloudHub not multi-tenant – each customer gets own resources.\nProprietary:\nUse proprietary Mule Expression Language (MEL) instead of XPATH for routing.\nHave proprietary mapping format (not XSLT).\n29.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : "Mule Notes.",
    "Text" : "Have unit testing tool called MUnit.\nNo performance optimizations when you call between mule buses / services.\nUse Hazelcast for in-memory datagrid.\nRun in Tomcat, homegrown JMS.\nUse RAML for describing interface to REST services.\nPush REST/JSON very hard over SOAP/WSDL/XML.\nHave a capacity planning worksheet which is interesting.\n30.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : "Mule Pros.",
    "Text" : "31.\n  Developer friendly If the work is being done by Java developers, Mule will be comfortable for them  High Performance Based on public benchmarks, probably comparable to OSB  Easy to install, administer and cluster No DB requirement (which has cost benefits as well), simple clustering  Large customer community While not as large as big platform vendors, the Mule customer base is sufficient to satisfy most customer’s level of comfort  Support Less exposure to this, but likely an advantage for a smaller, focused company than a big platform vendor  Simplicity of architecture All Mule’s capabilities are built around the service bus (e.g. security, monitoring, API mgmt, etc), so it will be easier to do those with the bus, since it’s purpose-built for that.  Lightweight Runs in modified Tomcat container (doesn’t require app-server) or even runs in Docker. Performance and hardware footprint advantages, as well as potentially cost/licensing and operational mgmt. simplicity benefits.  Integrated governance and API management The tool has built in support for specifying SLAs for APIs, including security, performance, etc and can implement some and track others, out of the box  Code sharing capabilities Templates would likely be useful for building common elements so many developers / projects can leverage them. Not sure how useful the public templates are , however.  AWS-friendly Mule’s Cloud Hub runs on Amazon Web Services  Operational ease for CloudHub Switching to a different version in CloudHub automatically provisions a new server, copies the services deployed over and then switches over to the new server when ready. Also, provisioning new resources (vCores in Mule CloudHub terminology), is automated through a mgmt. interface.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : "Mule Cons.",
    "Text" : "32.\n  No Orchestration, Rules or Workflow The bundled solutions of jBPM or Activiti are not likely to be appropriate, so have to cobble together a multi-component solution as requirements grow. The key question is how often customers will have long-running processes, rules or workflow. Drools is answer for rules.  Supportability over the full platform Once customers have multiple solutions in place for service bus, orchestration, rules, etc, support will be more difficult.  No obvious long-running process choice In addition to having multiple solutions in place, worse yet, there is no obvious choice for long-running processes with Mule. The open source options available are likely not a fit for most customers and the commercial solutions are expensive enough that they would make Mule much more expensive than the platform vendor suites in the end. Also, this market is still evolving, so any selected approach might need to be replaced within a few years.  Market uncertainty This is a minor one, since Mule is mostly big enough to be past it. However, Salesforce led Mule’s last round of funding and it seems possible they will get acquired or could change direction/focus as their product matures. This is the usual small company risk, though Mule isn’t so small at this point… The salesfore funding seems like the greatest future risk.  Industry vertical references Mule’s customer references were not nearly as significant or relevant as Oracle’s for the vertical considered. Mule is certainly strong in certain verticals, e.g. financial services.  Lower level connector capabilities E.g. you write SQL to connect to databases. This can be positioned as a feature, but is likely in most cases to be less productive than auto-generated sql. I haven’t looked at all the connectors, but it’s likely they are  also generally lower level than the platform vendors offer.  Auditing requires custom solution Auditing service calls can be done on a per project basis, but where projects call out to other projects (which will likely be common), a custom auditing or correlation mechanism would need to be built.  Tooling very developer-centric Even within the tooling, it often looks more like a code editor than a visual dev environment (e.g. the RAML editor). This will be good for hardcore Java developers, but an impediment to higher level implementation resources….",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : "How to Win Service Bus Opportunities.",
    "Text" : "Apps presence is key.\nPositioning just the service bus, with growth into long-running processes/orchestration, rules etc can be a winning approach – don’t be afraid to sell just OSB, esp w 12c and against Mule.\nMaybe don’t push selling full SOA Suite quite so hard in these cases – most customers will get there themselves or with a consultative sale anyway.\nEnsure requirements include at least two of: service bus, long running/orchestration, business rules, human workflow, monitoring/BAM.\nNo one else can match the user experience for any combination.\nMonitoring is a key differentiator – BAM 12c is solid and a key differentiator.\nPeople seem surprised by price (Oracle is cheaper than expected, Mule more expensive than expected).\n33.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : "SRI International.",
    "Text" : "34.\n  What services did you buy and why?  What’s your business/tech scope for the services? (usage) Competitive advantage over Mulesoft? What’s planned next?  Integration Cloud Service, SOA , MFT and SFDC Adapter.\nSRI invested in Oracle Middleware to enable Hybrid integration between growing amount of  SaaS applications (i.e. SFDC,  Fusion HCM, etc.) and ERP solutions.\nSRI will be using ICS to integrate Fusion HCM to ERP on premise.\n Integration of SaaS (Fusion HCM, SFDC) with ERP.\nSynchronization of  contractor, account, customer and product information between SFDC, HCM and ERP.\nService Bus  and SOA for web service for Costpoint ERP, External vendor apps and custom apps.\nReplacement of a highly customized  Opensource Talend.\nImplementation of SRI Hybrid Integration Platform leveraging ICS and on-premise SOA infrastructure.\n Out-of-the-box functionality – SRI wanted solution with minimal amount of customization.\nVision – SRI will look to Oracle as strategic vendor for expansion of Middleware to add BPM, JCS (for development) and SOA CS in the future.\nOracle Product Management investment.\n Follow-on projects will look at new adapters like Ariba and Taleo.\nLonger term strategy is to position SOA CS to migrate their on-premise SOA platform.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image71.jpeg",
      "text" : "(= a=.\n\\Wioraational/ ON L770."
    } ]
  }, {
    "Id" : 35,
    "Titles" : "Join the Community.",
    "Text" : "#SOA12c 35 Connect with Oracle on Social Media.\nOR connect via the web.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image72.jpeg",
      "text" : ""
    } ]
  } ]
}